.__redraw {
  width: 50% !important;
}

body {
  font: 13px/21px "helvetica neue", helvetica, arial, sans-serif;
  text-align: center;
  overflow-x: hidden;
}

a {
  color: #999;
  text-decoration: none;
}

a:hover {
  color: #000;
  /*text-decoration: underline;*/
}

h3 {
  font-weight: bold;
  font-size: 16px;
}

em {
  text-decoration: italic;
}

strong {
  font-weight: bold;
}

.float {
  float: left;
}

.clear {
  clear: both;
}

.relative {
  position: relative;
}

.hidden {
  display: none;
}

#header, #main {
  margin: 0 auto;
  text-align: left;
  padding-right: 24px;
}

#header {
  width: 983px;
  height: 150px;
  margin-top: 24px;
}

#header .title {
  display: block;
  float: left;
  text-indent: -1000000px;
  width: 483px;
  height: 133px;
  background: url(../images/ui.gif);
}

#header .nav {
  float: right;
  width: 440px;
  padding-top: 5px;
  border-top: 9px solid #999;
}

#header .nav a {
  display: block;
  font-size: 16px;
  font-weight: bold;
  line-height: 24px;
}

#header .nav a.active {
  color: #000;
}

#header .column1 {
  float: left;
  width: 200px;
}

#header .column2 {
  float: left;
  width: 135px;
}

#header .column3 {
  float: right;
}

#main {
  width: 939px;
  padding-left: 44px;
  padding-bottom: 288px;
}

#main > .page {
  display: none;
}

#main > .active {
  display: block;
}

#page-introduction {
  margin-top: 24px;
}

#page-introduction a {
  font-weight: bold;
  color: #000;
}

#page-introduction a:hover {
  color: #999;
}

#page-introduction .indent {
  text-indent: 24px;
}

#page-introduction .more {
  font-size: 16px;
  padding-top: 7px;
  border-top: 9px solid #999;
  margin-top: 24px;
  font-weight: bold;
}



#page-introduction .column {
  float: left;
  width: 439px;
}

#page-introduction .right {
  float: right;
}

#page-works, #page-videos, #page-performance {
  position: relative;
}

#page-works > .item,
#page-performance > .item {
  padding-top: 24px;
}


#page-works .active .bottom {
  height: 48px;
  width: 679px;
  border-bottom: 9px solid #999;
}

#page-works a.section {
  display: block;
  width: 679px;
}

#page-works a.section:hover {
  color: #999;
  text-decoration: none;
}

.preview {
  position: absolute;
  right: 0;
  display: none;
}

#page-works .text {
  display: none;
  width: 679px;
}

#page-works a.more {
  display: inline-block;
  text-indent: -10000000px;
  width: 14px;
  height: 14px;
  margin: 0 0 0 4px;
  background: transparent url(../images/ui.gif) no-repeat -77px -133px;
}

#page-works .collapsed .more {
  font-size: 10px;
  font-weight: bold;
  text-transform: uppercase;
}

#page-works .collapsed .more .arrow {
  font-size: 12px;
}

#page-works .works-section {
  display: none;
}

#page-works > .active > .works-section {
  display: block;
}

#page-works > .active > .collapsed {
  display: none;
}

#page-works > .active > a.section > .collapsed {
  display: none;
}

#page-works > .active > .text {
  display: block;
}

.works-section h3 {
  color: #999;
  margin-bottom: 6px;
}

.gallery {
  padding-top: 12px;
  overflow: hidden;
}

.gallery .thumbnails {
  position: absolute;
}

.gallery .thumbnails a {
  float: left;
  background: #000;
  margin-right: 6px;
}

.gallery .thumbnails img {
  vertical-align: top;
}

.gallery .slides-browser,
.gallery .thumbnails-browser {
  display: none;
}

.gallery .active {
  display: block;
}

.thumbnails-browser {
  height: 75px;
}

.gallery .controls {
  
}

.gallery .controls a {
  position: absolute;
  display: block;
  z-index: 100;
  padding: 5px;
}

.moving .controls a {
  z-index: 0;
}

.gallery .controls a span {
  display: block;
  text-indent: -1000000px;
  width: 16px;
  height: 20px;
  background: transparent url(../images/ui.gif);
}

.gallery .controls .next {
  top: 200px;
  left: -39px;
}

.gallery .controls .next span {
  background-position: -20px -133px;
}

.gallery .controls .next:hover span {
  background-position: -20px -153px;
}

.gallery .controls .prev {
  top: 287px;
  left: -41px;
}

.gallery .controls .prev span {
  background-position: 0 -133px;
}

.gallery .controls .prev:hover span {
  background-position: 0 -153px;
}

.slides-browser .slide .caption {
  display: none;
}

.slides-browser .caption-display {
  font-weight: bold;
  padding-top: 515px;
  margin-bottom: 48px;
}

.caption-display .full-caption {
  display: none;
}

.slides-browser .caption-display .more {
  font-weight: normal;
  line-height: 18px;
}

.expanded .full-caption {
  display: block;
}

.expanded .summary {
  display: none;
}

.works-section > .item > .active h3 {
  height: 21px;
  float: left;
}

.works-section > .item > .active > h3 > a {
  float: left;
  color: #000;
}

.works-section > .item > .gallery > h3 .title,
.works-section > .item > .gallery > h3 .arrow,
#page-videos .title,
#page-videos .arrow,
#page-performance .title,
#page-performance .arrow {
  float: left;
}

.works-section > .item > .gallery > h3 .title {
  color: #000;
}

.works-section > .item > .gallery > h3 .title:hover {
  color: #999;
}

.works-section > .item > .active > h3 .arrow,
#page-videos .active .arrow,
#page-performance .active .arrow {
  text-indent: -1000000px;
  width: 10px;
  height: 10px;
  margin: 8px 0 0 8px;
  background: transparent url(../images/ui.gif) no-repeat 0 -177px;
}


#page-works .item a.section h3 .title,
#page-works .item a.section h3 .arrow {
  float: left;
}

#page-performance .item a.section h3 .title,
#page-performance .item a.section h3 .arrow {
  float: left;
}

#page-works .item.active a.section h3 .title:hover {
  color: #999;
}

#page-works .active a.section h3 .arrow {
  width: 10px;
  height: 10px;
  margin: 8px 0 0 8px;
  background: transparent url(../images/ui.gif) no-repeat 0 -177px;
}

#page-works .meta {
  margin-top: 3px;
}

#main a.share, #main a.like {
  float: left;
  margin-right: 5px;
}

#main a.share,
#nav-share .share {
  display: block;
  text-indent: -1000000px;
  width: 18px;
  height: 20px;
  background: transparent url(../images/ui.gif) no-repeat -35px -151px;
}

#nav-share .share,
#nav-like .like {
  float: left;
  margin: 2px 0 0 3px;
}

#nav-share .label,
#nav-like .label {
  float: left;
}

#main a.share:hover,
#nav-share:hover .share {
  background-position: -55px -151px;
}

#main a.like,
#nav-like .like {
  display: block;
  text-indent: -1000000px;
  width: 18px;
  height: 20px;
  background: transparent url(../images/ui.gif) no-repeat -35px -133px;
  margin-right: 8px;
}

#main a.like:hover,
#nav-like:hover .like {
  background-position: -55px -133px;
}

#page-works .meta .audio,
#page-works .meta .video {
  margin-left: 6px;
  margin-right: 12px;
  line-height: 15px;
  color: #999;
}

#page-works .meta a.audio:hover, 
#page-works .meta a.video:hover {
  color: #000;
}

#page-videos .sharing .work {
  font-weight: bold;
  margin-left: 6px;
  margin-right: 12px;
  line-height: 15px;
}

#page-works .audio-wrapper {
  width: 312px;
  height: 20px;
  margin-top: 12px;
}

#page-videos {
  padding-top: 12px;
}

#page-videos .item {
  padding: 14px 0 0 0;
}

#page-videos .item > a {
  float: left;
  font-size: 16px;
  font-weight: bold;
}

#page-videos .active > a {
  float: none;
}

#page-videos .item .active {
  height: 439px;
}

#page-videos .video-wrapper {
  margin-top: 24px;
}

#page-videos .item {
  width: 679px;
  height: 22px;
  overflow: hidden;
}

#page-videos .video {
  height: 439px;
}

#page-videos .item .active {
  border-bottom: 9px solid #999;
}

#page-videos .sharing {
  display: none;
  margin-top: 6px;
}

#page-videos .video-wrapper {
  width: 640px;
  height: 360px;
}

#page-videos .active .sharing {
  display: block;
}

#nav-moma {
  text-indent: -10000000px;
  width: 52px;
  height: 16px;
  margin-top: 4px;
  background: transparent url(../images/ui.gif) no-repeat -36px -173px;
}

#page-credits {
  width: 679px;
}

#page-credits h3 {
  margin-top: 24px;
}

#page-credits p,
#page-films p {
  margin-top: 12px;
}

#page-films {
  margin-top: 24px;
  width: 679px;
}

/*

Share widget

*/

#MoMAShareWidget{
  display: none;
  position:absolute;
  right: 0;
  top: 1px;
  width:234px;
  font-size:12px;
  z-index: 5000000;
  text-align: left;
} 

#MoMAShareByWidgetControls{
  background: #f5f5f5;
  border-left: 4px solid #666;
  border-right: 4px solid #666;
  border-top: 4px solid #666;   
  padding-bottom: 5px; 
  /*padding-top:6px;
  padding-left:7px;
  padding-bottom:1px;
  background-image:url(/images/share/widget_background_top.png)*/
}
#MoMAShareByEmail, #MoMAShareBySMS{
  width:196px;
  height:22px;
  /*border:1px solid #3F494F;*/
  line-height:22px;
  background-image: url(../images/share/email_sms_sprite.gif);
  background-repeat: no-repeat;
  color:#333;
  cursor:pointer;
}

#MoMAShareByEmail{
  padding-left:26px;
  /*background-position: 1px 0;*/
}

#MoMAShareByEmail:hover{
  background-position: 0 -24px;
  text-decoration: underline;
}

#MoMAShareBySMS{
  padding-left:26px;
  background-position: 0 -48px;
}

#MoMAShareBySMS:hover{
  background-position: 0 -72px;
  text-decoration: underline;
}
#MoMAShareServices{
  width:208px;
  border-left: 4px solid #666;
  border-right: 4px solid #666;
  border-bottom: 4px solid #666;   
  border-top: 1px solid #666;   
  background: #f5f5f5; 
  padding: 2px 5px 7px 13px;    
  /*padding-left:7px;
  padding-bottom:13px;
  background-image:url(/images/share/widget_background_bottom.png);
  background-position: 0 bottom;*/
}

#MoMAShareWidget.limited {
  border-bottom: 4px solid #666;
}

#MoMAShareWidget.limited #MoMAShareServices {
  display: none;
}

#MoMAShareServices .wrapper {
  padding-top: 4px;
}

#MoMAShareServicesControl{
  width:222px;
  padding: 2px 0 0 13px;
  /*border: 1px solid #3F494F;*/
  color:#E5E1DE;
}

#MoMAShareServicesControl a{
  display: block;
  width:85px;
  height:18px;
  padding-left:26px;
  line-height:18px;
  float:left;
  background-repeat:no-repeat;  
  color:#333;
  margin:5px 0;
}

#MoMAShareServicesControl a:hover{
  text-decoration: underline;
}

#MoMAShareTwitter{
  background-image:url(../images/share/twitter.gif);
  background-position: 6px 2px;
}

#MoMAShareDelicious{
  background-image:url(../images/share/delicious.gif);
  background-position: 6px 2px;  
}

#MoMAShareFacebook{
  background-image:url(../images/share/facebook.gif);
  background-position: 6px 2px;  
}

#MoMAShareGoogle{
  background-image:url(../images/share/google.gif);
  background-position: 6px 2px;  
}

#MoMAShareWidget.visible {
  display: block;
}

#MoMAFacebookLike {
  display: none;
  padding: 12px 12px 0 12px;
}

#MoMAShareWidget.facebook-like {
  width: 450px;
}

.facebook-like #MoMAFacebookLike {
  display: block;
}

.facebook-like #MoMAShareServicesControl {
  display: none;
}

#intro-image03 {
  visibility: hidden;
}

#intro-image img {
  position: absolute;
  left: 0;
  top: 0;
}

#coming-soon {
  position: absolute;
  top: -10000000px;
  left: 0;
  visibility: hidden;
  background: #f5f5f5;
  border: 2px solid #666;
  padding: 6px 12px;
}

#page-artistindex {
  margin-top: 24px;
  font-size: 16px;
  font-weight: bold;
  line-height: 26px;
}

#page-artistindex .works {
  margin-left: 1px;
}

#page-artistindex .works span {
  margin: 0 2px;
}

.extended-text {
  font-weight: normal;
  width: 679px;
  margin-top: 12px;
}

#page-performance p {
  margin-top: 10px;
}

#page-performance .active a {
  color: #000;
  font-weight: bold;
}

#page-performance .active a:hover {
  color: #999;
}

#page-performance .performance-section {
  display: none;
  width: 479px;
  padding-top: 12px;
}

#page-performance > .active > .performance-section {
  display: block;
}

#page-performance .performance-section h3 {
  margin-top: 12px;
}

#page-performance .active .bottom {
  height: 24px;
  width: 479px;
  border-bottom: 9px solid #999;
}

#page-performance .intro {
  width: 679px;
  margin: 24px 0 12px 0;
}

#page-performance .caption {
  font-size: 11px;
  line-height: 15px;
}

#page-performance h3.float {
  margin-right: 24px;
}
